uuid: 8d62cebe-cb20-4934-8161-2c447bfab0e2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_image
id: paragraph.text_image.created
field_name: created
entity_type: paragraph
bundle: text_image
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
